Error
A valid request URL is required to generate request examples{
"records": [
{
"attributeIds": [
"<string>"
],
"id": "<string>",
"imageUrl": "<string>",
"lang": "<string>",
"name": "<string>",
"order": 2,
"subject": "<string>",
"unlayerId": "<string>"
}
],
"total": 123
}email-template
Get email templates
Get email templates with optional filters
GET
/
api
/
email
/
template
Error
A valid request URL is required to generate request examples{
"records": [
{
"attributeIds": [
"<string>"
],
"id": "<string>",
"imageUrl": "<string>",
"lang": "<string>",
"name": "<string>",
"order": 2,
"subject": "<string>",
"unlayerId": "<string>"
}
],
"total": 123
}Authorizations
API key authentication
Query Parameters
Language code
Search term to filter templates
Template attribute IDs to filter by
Flag to retrieve only internal templates (by default false)
Maximum number of templates to return
Required range:
1 <= x <= 100Number of templates to skip before collecting the page
Required range:
x >= 0Direction of the display-order sort
Available options:
asc, desc